#colorchange1   {

	color: pink;
}


* {
	font-family:"fantasy;", monospace ;
	font-size: 12px;
}

h1{
	font-size: 22px;
}

#makingitbig {
	text-transform: uppercase;
}

.colorchange2 {
	background-color: mediumaquamarine;
}

li[dummy] 
	{
		border-width: 2px;
		border-style: solid;
		border-color: navy;
	}

img + ul{
	list-style-type: none;	
}	

section img
{
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

ul ~ p 
	{text-align: center;
	color: black;
	}


body > section > ul > li 

{ letter-spacing: 8px;

}
